Bug 144462 - Port updates: devel/simgear, games/flightgear-data, games/flightgear - Update to v2.0.0
Summary: Port updates: devel/simgear, games/flightgear-data, games/flightgear - Update...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-04 12:40 UTC by ganael.laplanche
Modified: 2010-03-07 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (20.34 KB, patch)
2010-03-04 12:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-03-04 12:40:01 UTC
This patch updates the following ports :

devel/simgear
games/flightgear-data
games/flightgear

to v2.0.0.

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2010-03-04 14:02:21 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Ports PR.  Update is apparently for 3 related ports maintained by 
submitter.
Comment 2 Wen Heping freebsd_committer 2010-03-05 06:23:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 3 dfilter freebsd_committer 2010-03-07 00:53:31 UTC
wen         2010-03-07 00:53:17 UTC

  FreeBSD ports repository

  Modified files:
    devel/simgear        Makefile distinfo pkg-plist 
    games/flightgear-data Makefile distinfo 
    games/flightgear     Makefile distinfo pkg-plist 
  Added files:
    devel/simgear/files  patch-simgear-compiler.h 
  Log:
  - Update to 2.0.0
  
  PR:             ports/144462
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.37      +3 -3      ports/devel/simgear/Makefile
  1.13      +3 -3      ports/devel/simgear/distinfo
  1.1       +17 -0     ports/devel/simgear/files/patch-simgear-compiler.h (new)
  1.11      +204 -163  ports/devel/simgear/pkg-plist
  1.47      +1 -1      ports/games/flightgear-data/Makefile
  1.13      +3 -3      ports/games/flightgear-data/distinfo
  1.66      +1 -2      ports/games/flightgear/Makefile
  1.13      +3 -3      ports/games/flightgear/distinfo
  1.9       +6 -5      ports/games/flightgear/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2010-03-07 00:54:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!